We read every piece of feedback, and take your input very seriously.
To see all available qualifiers, see our documentation.
1 parent 694446e commit 15b38d6Copy full SHA for 15b38d6
git/git_install_2.22.1.sh
@@ -0,0 +1,16 @@
1
+#!/bin/bash
2
+##############
3
+##Author: yul1
4
+##Date: 2019-09-13 11:11:27
5
+##LastEditors: yul1
6
+##LastEditTime: 2019-09-13 11:13:45
7
+##Description:
8
9
+wget https://mirrors.edge.kernel.org/pub/software/scm/git/git-2.12.2.tar.gz
10
+##cd git-2.22.1/
11
+cd git-2.22.1/ || exit
12
+make prefix=/usr/local all
13
+yum install curl-devel expat-devel gettext-devel openssl-devel zlib-devel
14
15
+make prefix=/usr/local install
16
+git version
0 commit comments